<!DOCTYPE html>
<html>

<head>
    <title>Un </title>
    <meta name="author" content="Rubén" charset="UTF-8">
    </head>

<body>
    
    <p><a href="horari.html">Inici</a></p>
    <p><a href="index.html">Següent</a></p>
    
    
    
    </body>

</html>